@charset "UTF-8";

/* =====================
  contents
===================== */
.gallery-item {
  border-bottom: 4px solid var(--color-primary);
  &:first-child {
    border-top: 4px solid var(--color-primary);
  }
  &:last-child {
    border-bottom: none;
  }
  .inner {
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 80rem;
    padding-block: 96rem;
  }
}
.gallery-item__image {
  width: 611rem;
  aspect-ratio: 611 / 398;
}
.gallery-item__name {
  font-weight: var(--bold);
  line-height: 1.6;
  letter-spacing: -0.03em;
  margin-block: 32rem;
}
.gallery-item__name--sub {
  font-size: 18rem;
  margin-bottom: 8rem;
}
.gallery-item__name--main {
  font-size: 32rem;
}
.gallery-item__text-block {
  min-height: 3lh;
}
.gallery-item__btn {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  column-gap: 16rem;
  font-weight: var(--bold);
  padding: 16rem 32rem;
  background-color: var(--color-primary);
  color: var(--color-white);
  text-align: center;
  border-radius: 4rem;
  margin-top: 48rem;
  &::after {
    content: '';
    display: inline-block;
    background: url(/assets/img/common/icon-arrow-w.svg) no-repeat center / contain;
    width: 20rem;
    height: 20rem;
  }
}
